#Scroll a:link 

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: navy}

#Scroll a:visited 

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: navy}

#Scroll .standard{

	font-size: 12pt; 

	font-family: "Times New Roman", "Times", "serif"; 

	color: navy;

}

#Scroll .standardbegin{

	font-size: 18pt; 

	font-style: italic; 

	font-weight: bold;

	font-family: "Times New Roman", "Times", "serif"; 

	color: navy;

}

#Scroll .whitetitle{

	font-size: 12pt; 

	font-family: "Times New Roman", "Times", "serif"; 

	color: black; 

	font-style: italic;

}

#Scroll .whitetitle2{

	font-size: 14pt; 

	font-family: "Times New Roman", "Times", "serif"; 

	color: navy;

}

#Scroll .wheattitle{

	font-size: 14pt; 

	font-family: "Times New Roman", "Times", "serif"; 

	color: black

}

#Scroll .indent{

	padding-left:30px;

}

#Scroll .lefttrim{

	width:5px;

	height:100%;

	background:url(../graphics/tanparch_left.gif) repeat-y;

}

#Scroll .righttrim{

	width:5px;

	height:100%;

	background:url(../graphics/tanparch_right_shade.gif) repeat-y;

}

#Scroll .toptrim{

	width:600px;

	height:5px;

	background:url(../graphics/tanparch_top.gif) repeat-x;

	background-position:bottom;

}

#Scroll .bottomtrim{

	width:600px;

	height:5px;

	background:url(../graphics/tanparch_bottom_shade.gif) repeat-x;

	background-position:top;

}

#Scroll .cornertrim{

	width:5px;

	height:5px;

}

#Scroll .bottomcornertrim{

	width:5px;

	height:5px;

	background:url(../graphics/tanparch_bottomcorner.gif) no-repeat;

	background-position:top;

}

#Scroll .middle{

	width:600px;

	text-align:left;

	background:url(../graphics/tanparch.jpg) repeat;

	background-color:blanchedalmond;

	padding-left:15px;

	padding-right:15px;

	padding:15px;

	display:block;

}